Commit 6c065ac8 authored by David Burke's avatar David Burke

Updated packages

parent 01df228e
This diff is collapsed.
......@@ -5,14 +5,14 @@
"version": "3.4.0"
},
"tns-android": {
"version": "4.1.3"
"version": "5.1.0"
}
},
"dependencies": {
"nativescript-foss-sidedrawer": "../src",
"nativescript-theme-core": "^1.0.4",
"nativescript-unit-test-runner": "^0.3.4",
"tns-core-modules": "^4.1.1"
"tns-core-modules": "^5.1.1"
},
"devDependencies": {
"awesome-typescript-loader": "~5.2.0",
......@@ -30,18 +30,16 @@
"lazy": "1.0.11",
"nativescript-css-loader": "~0.26.0",
"nativescript-dev-typescript": "^0.7.0",
"nativescript-dev-webpack": "^0.10.0",
"nativescript-worker-loader": "~0.8.1",
"nativescript-dev-webpack": "^0.17.0",
"nativescript-worker-loader": "~0.9.2",
"raw-loader": "~0.5.1",
"resolve-url-loader": "~2.1.0",
"tns-platform-declarations": "^4.0.0",
"tns-platform-declarations": "^5.1.0",
"tslint": "~5.9.1",
"typescript": "~2.7.0",
"webpack": "~3.8.1",
"webpack-bundle-analyzer": "^2.8.2",
"webpack-sources": "~1.0.1",
"uglifyjs-webpack-plugin": "~1.1.6",
"clean-webpack-plugin": "~0.1.19"
"typescript": "~3.1.6",
"webpack-bundle-analyzer": "^3.0.3",
"uglifyjs-webpack-plugin": "~2.1.1",
"clean-webpack-plugin": "~1.0.0"
},
"scripts": {
"build.plugin": "cd ../src && npm run build",
......
This diff is collapsed.
{
"name": "nativescript-foss-sidedrawer",
"version": "1.0.1",
"version": "1.0.2",
"description": "SideDrawer menu plugin for Nativescript - iOS/Android.",
"main": "nativescript-sidedrawer",
"typings": "index.d.ts",
"nativescript": {
"platforms": {
"android": "4.1.3",
"android": "5.1.0",
"ios": "3.0.0"
}
},
......@@ -43,9 +43,9 @@
"homepage": "https://gitlab.com/burke-software/nativescript-foss-sidedrawer",
"readmeFilename": "README.md",
"devDependencies": {
"tns-core-modules": "^4.1.1",
"tns-platform-declarations": "^4.1.0",
"typescript": "~2.7.0",
"tns-core-modules": "^5.1.1",
"tns-platform-declarations": "^5.1.0",
"typescript": "~3.1.6",
"prompt": "^1.0.0",
"rimraf": "^2.5.0",
"tslint": "^5.0.0"
......
......@@ -5,7 +5,7 @@ android {
}
dependencies {
compile('com.mikepenz:materialdrawer:6.0.7@aar') {
compile('com.mikepenz:materialdrawer:6.0.9@aar') {
transitive = true
}
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment